Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I'm trying to install qgis2 on centos6.5, but I always get an error message:

Error Downloading Packages: qgis-2.0.1-1.el6.x86_64: failure: qgis-2.0.1-1.el6.x86_64.rpm from qgis: [Errno 256] No more mirrors to try.

I followed the instructions for 'QGIS stable' on 'http://www.qgis.org/en/site/forusers/alldownloads.html#rhel-centos-scientific-linux'.

Is there another rpm that I could use?

Thanks, Ingrid

share|improve this question
    
Probably a question that should be moved to stackexchange proper? –  Spießbürger Jan 21 at 7:59

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.